Subject: Tere!
From: <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Thu, 4 Jul 2024 15:10:22 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

 Olen avamas enda Kloogaranna Koduhoidu 1,5-3 aastastele lastele. Hoid on 
väike, kuni 10 last. Sooviksin taotleda enda ettevõttele kasutusluba. 
Lugesin, et selleks peab järelvalve üle kontrollima kas kõik on ohutu ja 
sobilik lastele. Kuidas ma edasi peaksin toimima, et leiaksin inimese kes 
neid kontrolle teostab? Ja kas see on tasuline teenus? Lisaks oleks vaja mul 
vee/liivakasti ja pindade analüüsid saata laborisse. Kuidas ma labori jaoks 
vastavad asjad saaksin? Või helistan ja tellin antud analüüsid ja nad 
saadavad sobilikud koos juhistega?

Tervitades, Birgit Lausing-Larionov